mAlbum CVE-2007-1045 Remote Security Vulnerability

mAlbum is prone to a remote security vulnerability. mAlbum 0.3 has default accounts (1) "login"/"pass" for its administrative account and (2) "dqsfg"/"sdfg", which allows remote attackers to gain privileges.


 

Privacy Statement
Copyright 2010, SecurityFocus